Subject: [os2genau_digest] No. 1448
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Feb 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 24 February 2007
 Number  1448
**************************************************

Subjects for today
 
1   Warpvision : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Warpvision : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  [eCS TestTeam] eCS Beta 4 Install - first findings: : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 24 Feb 2007 07:36:05 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Warpvision

Hi,

I've found out how to use Warpvision. Had been trying to start it via 
Mozilla which gave me a black screen. Also couldn't see anyway to add 
files via the playlist button when I used the GUI. Finally twigged that 
I had to right click on the playlist screen to get the dialog.
I find it only plays a few WMV files.  MP3 & MPG files play OK. Also it 
won't play DVD's . Is there any way to improve it's file recognition?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 24 Feb 2007 10:20:03 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Warpvision

Alan Duval ha scritto:
> I've found out how to use Warpvision.
Congratulations.
> Had been trying to start it via Mozilla
Strange an idea.
> which gave me a black screen. Also couldn't see anyway to add files 
> via the playlist button when I used the GUI. Finally twigged that I 
> had to right click on the playlist screen to get the dialog.
> I find it only plays a few WMV files.  MP3 & MPG files play OK. Also 
> it won't play DVD's . Is there any way to improve it's file recognition?
>
If you have made some more or less fruitless attempts in the past, it 
would be wise to delete the file video2.ini.

A proposito, do install only the latest RC1 or RC2, and in order to 
check whether all files or in place, do an operation from an eCS window 
and in de Warpvision directory like this one:

\warpvision\video2.exe d:\movies\*.mpg

If that works, you are on the right track. If not, your installation 
will have to be revisited.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 24 Feb 2007 21:52:55 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [eCS TestTeam] eCS Beta 4 Install - first findings:

Ed Durrant wrote:
> [ eComStation Test Team ]
>
> Ed Durrant wrote:
>> [ eComStation Test Team ]
>>
>> Ed Durrant wrote:
>>> [ eComStation Test Team ]
>>>
>>> During install
>>>
>>> - one cannot update the Protocol.ini settings - for example to 
>>> update the SSID on a WLan card or to set Debug options on it, 
>>> although there are entry fields (and you used to be able to do so).
>>>
>>> Cheers/2
>>>
>>> Ed.
>>>
>>>
>>> The Sampo TechCorp CM73T is no longer listed as a video monitor and 
>>> hence is not auto-sensed. This was also missing in Beta 3 but was 
>>> fine in Beta 2.
>>
>>     The create e-shutdown folder button in desktop properties, 
>> eShutdown tab, gives an error that it cannot be created, probably 
>> because the WPS Class XFldShutdown has not been properly installed - 
>> this was an error in Beta 3 as well.
>>
>> Cheers/2
>>
>> Ed.
>>
> Oh yes - and the website for feedback gives URL not found.  
> www.ecomstation dot com/support/beta4report
>
>
Further findings:

  Shutdown on both an AMD X2 desktop and on an T30 thinkpad, require 
manual power off when prompted - previous betas actually powered off the 
systems (APM / ACPI problem ?).

  AMD X2 system - SMP support. This looks good now, the install does not 
hang, however this is most likely as the system does not install with 
the /SMP switch set on ACPI.PSD.  In the "last steps" phase - after the 
(new) Set User tab - pressing Next gives the error:
"panel not found SMPACPI". This stops you going any further in the 
"final setup" - in fact no more tabs are visible at the top of the 
notebook - gping by my install on my T30 the tab after Set User, should 
be  the one to set the LAN userid and password. I would say the revised 
ACPI/SMP setup logic has a problem and in fact is stopping the rest of 
the "final setup" stages from executing.

 I'll now check more on the T30 to see if Genmac of the Intel 2200BG 
WiFi card is any better. The drivers loaded but I can't seem to find the 
WLAN Monitor program.

Cheers/2

Ed.

----------------------------------------------------------------------------------